/* Background Images and Footer */
#MPOuterHeader { background-image: url('https://higherlogicdownload.s3.amazonaws.com/AMIA/07daf1c8-3e79-47f8-b271-38afe8d341cc/UploadedImages/amia-connect-header-bg.png'); background-repeat: repeat; }
#MPCopyright { clear: both; float: none; text-align: center; }
/* Theme Roller */
/*

AFFILIATE Theme v1.2
Author: eConverse Social Media
URL: www.econversemedia.com

This theme was hand-crafted with coffee and love by eConverse Social Media. For assistance with additional branding, customization or design of this theme, please contact http://www.econversemedia.com

*/

body {
    padding: 0;
}

div:empty {
    display: none;
}

#MPOuterMost {
    max-width: 100% !important;
    overflow-x: hidden;
}

#MPOuter {
    padding-bottom: 30px;
}

/***** Force full width sticky header/nav *****/

#MPOuterHeader.stickyNav-wide, #NAV.stickyNav-wide, #MPOuterMost.full #HEADER {
    max-width: 100%;
}

/**** media queries ****/

@media only screen and (max-width: 766px) {
    .home div#MPOuter:before {
        display: none;
    }
}

/********** FONTS ***********/

/* headings, body, links, menus, buttons */

h1, h2, h3, h4, h5, .HLLandingControl.HLEngagement a, .SloganText, .breadcrumb, ul.nav, .btn {
    font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

ul.nav {
}

h1, .SloganText {
    font-size: 180%;
    font-weight: bold;
}

.SloganText span {
    font-weight: 100;
}

h2, .HLLandingControl h3 a, .HLLandingControl.HLEngagement a, .community-list h3, .interior h2#Title, .interior .text-muted-h2 h2, .interior .ContentUserControl h2, .interior .text-muted-h2 div.col-md-3 h2 {
    font-size: 150%;
    line-height: 1.1;
}

h3, ul.nav, .ProfileJobInfo {
    font-size: 110%;
}

#searchColumn .btn-default {
    font-size: 9px;
}

#searchColumn {
    max-width: 280px;
}

h4, #MPAuxNav ul.level1 li a, .label-success, .btn  {
    font-size: 100%;
}

h5 {
    font-size: 80%;
}

#MPAuxNav ul.level1 li a {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 95%;
    text-decoration: none;
    color: #a63831;
    font-weight: normal;
}

#MPAuxNav ul.level1 li a:hover {
    color: #ffffff;
}

/********************* Basics **************************/

body {
    color: #575651;
    font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 100;
}

a {
    color: #f35950;
}

a:focus, a:hover {
    text-decoration: none;
    color: #0f0d0b;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.bodyBackground {
    background-color: #ffffff;
}

.home .no-pageTitle-padding {
    padding-top: 0;
}

#MPheader, #MPButtonBar {
    max-width: 1200px;
    margin: 0 auto;
}

#MPheader {
    padding-top: 5px;
}

#NAV {
    background: #5b7f73 url('https://www.neatcreativemedia.com/econverse/themes/affiliate/images/darkline.png') repeat-x top left;
}

#MPheader > div.row {
    float: right;
    padding-top: 0 !important;
}

div#auxskiplinkholder {
  position: relative;
  top: -900px;
}

div#Logo.row {
    float: left;
}


#PageTitleH1, .interior h2.ProfileUserName {
    border-bottom: none;
}

h1, .Heading1, .interior h2.ProfileUserName {
    color: #0f0d0b;
    background-color: transparent;
}

h2, .Heading2, h2 a, h2 a:hover, .text-muted-h2 h2 {
    color: #0f0d0b;
}

.interior h2, .interior h2#Title {
    color: #0f0d0b;
    background-color: transparent;
    text-align: left;
}

.thread-title h2 {
    padding: 20px;
}

h3, .Heading3, h3 a, h3 a:hover {
    color: #f35950;
}

hr, hr.delimiter, .HLLandingControl ul li {
    border-bottom-color: #ffffff;
}

.HLLandingControl ul li:last-child {
    border: none;
}

.text-muted {
  color: #848484;
}

div.row.drItemSubHeader.highlightThread, .highlightThread, div.row.drItemSubHeader {
    background-color: transparent;
    color: #575651;
}

div.row.drItemSubHeader .CommentPanel a {
    color: #575651;
}

.HLWelcome.HLWelcomeHeader {
    float: right;
}

#MPAuxNav {

}

#MPAuxNav ul.level1 li a:last-child {
    border-right: none;
}

.SloganText, .LogoImg {
}

.LogoImg img {
    display: inline;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.interior #ContentColumn.col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

.row-last {
    padding-bottom: 0;
}

.home div#MPOuter:before {
  content: " ";
  position: absolute;
  height: 275px;
  background: #efefef;
  width: 100%;
}

/***** Interior Pages Basics ******/

.interior div#MainCopy_ContentWrapper {
    background-color: transparent;
    border: none;
    max-width: 1200px;
    margin: 0 auto 30px;
    padding-top: 30px;
}

/*********************** Landing Controls ******************/

.HLLandingControl .heading .form-group {
    display: block;
}

.ContentUserControl h2, .ContentItemHtml h2 {
    background-color: transparent;
    text-transform: uppercase;
    font-weight: bold;
}

.ContentItemHtml h2, .HLLandingControl h2 {
    border-bottom: 2px solid;
    padding: 0 5px 5px;
    margin: 10px 0 0;
}

.ContentItemHtml h2 {
    padding-top: 10px;
    margin-top: 4px;
}

.HLLandingControl .heading, .HLLandingControl h2, .headerItem, .drItemSubHeader {
    color: #0f0d0b;
    background-color: transparent;
}

.drItemSubHeader {
    text-align: left;
}

.icon-calendar h2 {
    background: url('http://www.neatcreativemedia.com/econverse/icons/icon-calendar.png') no-repeat center 10px;
    padding-top: 130px;
    text-align: center;
}

.icon-speechbubble h2 {
    background: url('http://www.neatcreativemedia.com/econverse/icons/icon-speechbubble.png') no-repeat center 10px;
    padding-top: 130px;
    text-align: center;
}

.icon-megaphone h2 {
    background: url('http://www.neatcreativemedia.com/econverse/icons/icon-megaphone.png') no-repeat center 10px;
    padding-top: 130px;
    text-align: center;
}

.icon-people h2 {
    background: url('http://www.neatcreativemedia.com/econverse/icons/icon-people.png') no-repeat center 10px;
    padding-top: 130px;
    text-align: center;
}

.icon-file h2 {
    background: url('http://www.neatcreativemedia.com/econverse/icons/icon-file.png') no-repeat center 10px;
    padding-top: 130px;
    text-align: center;
}

.icon-network h2 {
    background: url('http://www.neatcreativemedia.com/econverse/icons/icon-network.png') no-repeat center 10px;
    padding-top: 130px;
    text-align: center;
}

.icon-calendar-grey h2 {
    background: url('http://www.neatcreativemedia.com/econverse/icons/icon-calendar-grey.png') no-repeat center 10px;
    padding-top: 130px;
    text-align: center;    
}

.icon-speechbubble-grey h2 {
    background: url('http://www.neatcreativemedia.com/econverse/icons/icon-speechbubble-grey.png') no-repeat center 10px;
    padding-top: 130px;
    text-align: center;
}

.icon-megaphone-grey h2 {
    background: url('http://www.neatcreativemedia.com/econverse/icons/icon-megaphone-grey.png') no-repeat center 10px;
    padding-top: 130px;
    text-align: center;
}

.icon-people-grey h2 {
    background: url('http://www.neatcreativemedia.com/econverse/icons/icon-people-grey.png') no-repeat center 10px;
    padding-top: 130px;
    text-align: center;
}

.icon-file-grey h2 {
    background: url('http://www.neatcreativemedia.com/econverse/icons/icon-file-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-network-grey h2 {
    background: url('http://www.neatcreativemedia.com/econverse/icons/icon-network-grey.png') no-repeat center 10px;
    padding-top: 130px;
    text-align: center;
}

.HLLandingControl .heading {
    color: #0f0d0b;
}

.ContentItemHtml h2 {
    color: #0f0d0b;
    background-color: transparent;
}

.ContentUserControl .HLLandingControl, .ContentItemHtml {
    border: none;
}

.home .ContentUserControl .events-list-table td h2 {
    display: none;
}

.home .ContentUserControl .event-list-item .col-md-2 {
    width: 100%;
}

.date-block, .event-list .date-block {
  background-color: transparent;
  border: 3px solid #f35950;
  width: 100%;
  padding: 0;
}

.event-list .calendary-number {
    font-size: 50px;
    margin: 0;
}

.calendar-day {
  display: none;
}

.calendary-number {
  font-size: 40px;
  font-weight: 600;
  margin: -5px;
  color: #f35950;
}

.calendar-month {
  text-transform: uppercase;
  background-color: #f35950;
  font-weight: 600;
  color: #ffffff;
  padding: 5px 2px;
}

.event-list .calendar-month {
    font-size: 115%;
}

.home .HLEventList .Content .col-md-2 {
    width: 30%;
}

.home .HLEventList .Content .col-md-10 {
    width: 70%;
}

.home .HLEventList .Content .col-md-10 .title-row {
    padding-left: 10px;
}

.drItemSubHeader a {   
    color: #ffffff;
}

.HLLandingControl .Content, .home .ContentItemHtml .Content {
    padding-top: 10px;
}

.ContentUserControl .HLLandingControl, .ContentUserControl.HLLandingControl, .ContentItemHtml {
    color: #575651;
    padding: 10px;
    position: relative;
}

.interior .ContentUserControl .HLLandingControl::after, .interior .ContentUserControl.HLLandingControl::after {
}

.ContentUserControl.HLLandingControl.HLEngagement::after, .ContentUserControl .HLLandingControl.HLEngagement::after, .home .ContentItemHtml.slideshow-wrapper::after {
    display: none;
}

.HLLandingControl.HLEventList, .HLLandingControl.HLEventList h3 a {

}

.HLLandingControl.HLEventList .heading {
}

/**** slideshow ContentItemHtml reset ****/

.ContentItemHtml.slideshow-wrapper {
    background: transparent;
    padding: 0;
    margin: 0 auto;
    max-width: 1200px;
}

.HLLandingControl .ByLine {
    color: #848484;
    text-transform: uppercase;
}

.HLLandingControl h5, .HLLandingControl h4, .HLEngagement h3 {
    color: #f35950;
}

.HLLandingControl .Content h3 a, .HLAnnouncements .Content h2 a, .HLRSSReader .Content h2 a {
    color: #f35950;
}

.HLLandingControl .Content h3 a:hover, .HLAnnouncements .Content h2 a:hover, .HLRSSReader .Content h2 a:hover {
    color: #0f0d0b;
    text-decoration: none;
}

.MPheader .Image {
    margin-right: 10px;
    background-color: transparent;
}

.imgButton {
    background-color: transparent !important;
}

#ProfileContainer.pull-right {
    width: 380px;
}

/***** margin fix with profile images *******/

.col-md-8 .title-row .col-md-2.col-md-2 {
    width: 8%;
}

/***** Most Active Members *******/

.HLEngagement h2 {
    padding-top: 10px;
}

/***** MAM: HORIZONTAL *****/

.ContentUserControl > .HLLandingControl.HLEngagement .heading {
    background-color: transparent;
}

.ContentUserControl > .HLLandingControl.HLEngagement .Content {
    margin: 0 auto;
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal, .col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal {
    text-align: left;
}

.ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li, /*.col-md-12 > */ .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li {
    margin-right: 8px;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li .Picture, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li .Picture {
    margin-bottom: 10px;
}

.ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li .Picture img, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li .Picture img {
    width: 60px;
    height: auto;
    border-top: 4px solid #f35950;
    text-align: center;
}

.ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li:hover .Picture img, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li:hover .Picture img {
    border-color: #0f0d0b;
}

.ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li a, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li a {
    color: #f35950;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
}

.ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li a:hover, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li a:hover {
    color: #0f0d0b;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.points-label {
    position: relative;
    top: 15px;
    left: -14px;
    padding: 8px 15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    background-color: #f35950;
    color: #ffffff;
}

.label-success {
}

.ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li:hover .points-label, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li:hover .points-label {
    background-color: #868686;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

/************************ Tabs **********************/

ul.nav.nav-tabs {
    text-align: left !important;
    width: 100%;
    font-size: 90%;
    border: none;
}

.nav-tabs > li > a {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    margin-right: 0;
    text-transform: uppercase;
}

.nav-tabs > li > a:hover {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    border-left-width: 4px;
}


/************************ Miscellaneous **********************/

.SloganText {
    color: #ffffff;
}

/************************ Menus ***********************/

#SideMenu ul.level1 li ul {
    background-color: White;
}


/******** BREADCRUMBS **********/

.BreadCrumb {
    max-width: 100%;
    margin: 0 auto;
    background: transparent;
    font-size: 80%;
    font-weight: normal;
}

ol.breadcrumb {
    max-width: 1200px;
    background-color: transparent;
    margin: 8px auto;
}

.breadcrumb li {
    color: #f35950;
    text-transform: uppercase;
}

.breadcrumb li a {
    color: #f35950;
}

.breadcrumb li a:hover {
    color: #dddddd;
}


/************************ Bootstrap Menus ***********************/

ul.navbar-nav {
    font-weight: normal;
    margin-top: 5px;
}

ul.navbar-nav li {
    
}

ul.navbar-nav li ul.dropdown-menu li {
    display: block;
    float: none;
    background-color: transparent;
}

ul.navbar-nav li ul.dropdown-menu li ul.dropdown-submenu li {
    border: none;
    background-color: #5b7f73;
    color: #ffffff;
}

.navbar-default {
    background-color: transparent;
    border: none;
    margin-top: 4px;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    padding: 10px 20px;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.navbar .navbar-nav > .active > a,  
.navbar .navbar-nav > .active > a:hover,  
.navbar .navbar-nav > .active > a:focus, 
.navbar .navbar-nav > li > a:hover {  
    background-color: transparent;
    color: #2e433c;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #5b7f73;
    color: #3b564d;
}

#MPButtonBar .dropdown-menu {
    background-color: #5b7f73;
    border: none;
    border-top: 2px solid #3b564d;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

#MPButtonBar .dropdown-menu li a {
    color: #ffffff;
    padding: 10px;
}

#MPButtonBar .dropdown-menu li a:hover,  
#MPButtonBar .dropdown-menu li a:focus {
    background-color: #3b564d;
    color: #ffffff;
}

#MPButtonBar .dropdown-menu .active > a, 
#MPButtonBar li .dropdown-menu .active > a:hover, 
#MPButtonBar .dropdown-menu .dropdown-submenu .active a:hover, 
#MPButtonBar .dropdown-submenu .dropdown-submenu .active a:hover {
    background-color: #3b564d;
    color: #ffffff;
    font-style: oblique;
}

#MPButtonBar .dropdown-menu {

}

/************************ Bootstrap Buttons ***********************/

.btn {
    text-transform: uppercase;
    border-left-style: solid;
    border-left-width: 4px;
    border-top: none;
    border-right: none;
    border-bottom: none;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.btn-sm {
    margin-top: -5px;
    padding: 5px 10px;
}

.col-md-4 .col-md-12 .btn-default {
    float: right;
}

.col-md-4 .HLLandingControl .col-md-12, .col-md-8 .HLLandingControl .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

.btn-primary, .btn-success, .btn-default, .btn-danger {
    padding: 10px 20px;
}

.welcome-links .btn {
    display: inline-block;
    margin: 5px;   
}

.MPheader .btn-default, #searchColumn .btn-default {
    background-image: none;
    color: #5d5d5d;
    background-color: #ebebeb;
    border: none;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

#searchColumn button.btn-default {
    padding: 10px;
}

.MPheader .btn-default:hover, #searchColumn .btn-default:hover, .MPheader .btn-default:focus, .MPheader .btn-default:active, .MPheader .open .dropdown-toggle.btn-default, .btn-community-stats-static:hover {
    color: #5d5d5d;
    background-color: #c3c3c3;
    border: none;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.btn-community-stats-static, .btn-community-stats-static:hover {
    padding: 10px;
}

h2 a.btn, h2 input.btn {
    font-size: 12px;
    margin-top: -7px;
    padding: 5px;
}

/********** FAT FOOTER *********/

#MPCopyright {
    text-align: center;
    padding: 10px 20px;
}

#MPCopyright span {
    float: left;
}

#MPOuterFooter {
    background-color: #0f0d0b;
    border: none;
    color: #ffffff;
    position: relative;
}

#MPBottomMenu, #MPCopyright {
    max-width: 1200px;
    margin: 0 auto;
}

#MPCopyright {
    margin-top: 50px;
}
  
ul.FatFooterMenu {
    padding: 15px;
    color: #ffffff;
    float: left;
    text-align: left;
}

#MPBottomMenu.MPBottomMenu ul.FatFooterMenu li a.level1 {
    font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 110%;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 {
    padding-left: 0;
    margin-top: 10px;
    max-width: 200px;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 li {
    padding-left: 0;
    margin-top: 7px;
}

#MPBottomMenu ul.FatFooterMenu li {
    padding-left: 20px;
    margin-top: 35px;
}

.MPBottomMenu ul li a {
    color: #ffffff;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 li a {
    text-decoration: none;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 li a:hover {
    text-decoration: underline;
}

/******* Powered by Higher Logic Footer *******/

#MPFooterLink {

}

#MPFooterLink a {

}

/******* Colour Picker Specifics *******/

/* HTML User Controls same colour as HLLandingControls fix */

.ContentItemHtml h2 {
    /*background-color: ;*/
    
        color: #0C3962;
        border-color: #0C3962;
    
    
}

/** change header background color **/


    


/** change Points Label colors - takes on pagination button colors **/
/*

    .points-label, .calendar-month {
        background-color: ;
    }
    
    .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li .Picture img, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li .Picture img, .date-block, .event-list .date-block {
        border-color: ;
    }

    .calendary-number, .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li a, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li a {
        color: ;
    }

*/

/*

    .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li:hover .points-label, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li:hover .points-label {
        background-color: ;
    }
    
    .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li:hover .Picture img, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li:hover .Picture img {
        border-color: ;
    }
    
    .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li a:hover, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li a:hover {
        color: ;
    }

*//* Color Picker */
/********************* Basics **************************/ 
body { color: #000000; } 

a { color: #0C3962; } 

.hl-linkcolor-background { background-color: #0C3962; } 
/*
a.user-content-mention { color: ; } */
/*
a.user-content-hashtag { color: ; } */
/*
a:hover { color: ; } */
/*
a.user-content-mention:hover { color: ; } */
/*
a.user-content-hashtag:hover { color: ; } */
/*
.bodyBackground { background-color: ; } */
/*
a.user-content-hashtag { background: ; } */
/*
a.user-content-hashtag:hover { background: ; } */
/*
.siteFrame { background-color: ; } */
/*
#MPOuterMost { border-color: ; } */
h1, .Heading1 {  color: #E5E4D9;

/* background-color: ;
*/
} h2, .Heading2, h2 a, h2 a:hover, .text-muted-h2 h2 {  color: #000000;

/* background-color: ;
*/
} h3, .Heading3, h3 a, h3 a:hover {  color: #000000;

/* background-color: ;
*/
} /*
hr, hr.delimiter, .HLLandingControl ul li { border-bottom-color: ; } */
#MPOuterFooter {  background-color: #231F20;

 color: #FFFFFF;

} 
fieldset { border-color: #E5E4D9; } 
fieldset legend {  background-color: #E5E4D9;

 border-color: #E5E4D9;

 color: #0C3962;

} 
.SearchResults .SortBy { color: #0C3962; } 
/*********************** Landing Controls ******************/ .HLLandingControl .heading, .HLLandingControl h2, .headerItem, .drItemSubHeader { /* background-color: ;
*/
 color: #0C3962;

} 
.drItemSubHeader a:not(.skip-header-text-color){ color: #0C3962; } 
.ContentUserControl .HLLandingControl, .ContentUserControl.HLLandingControl, .ContentItemHtml.HLLandingControl { /* border-color: ;
*/
 color: #000000;

/* background-color: ;
*/
} 
.HLLandingControl .Content a:not(.btn) { color: #0C3962; } 

.HLLandingControl .ByLine { color: #000000; } 

.HLLandingControl h5, .HLLandingControl h4, .HLEngagement h3 { color: #E31B23; } 

.HLLandingControl .Content h3 a, .HLAnnouncements .Content h2 a, .HLRSSReader .Content h2 a { color: #E5E4D9; } 
/************************ Tabs **********************/ .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { /* background-color: ;
*/
/* border-color: ;
*/
 color: #0C3962;

} /*
.nav-tabs { border-bottom-color: ; } */
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .nav .open > a:hover, .nav .open > a:focus { /* background-color: ;
*/
/* border-bottom-color: ;
*/
 color: #0C3962;

} .nav-tabs > li > a { /* background-color: ;
*/
/* color: ;
*/
} /************************ Miscellaneous **********************/ 
.SloganText { color: #E5E4D9; } 
.ModalPopupHeading, .CustomTableModalPopup .CustomTableModalPopupHeaderRow {  background-color: #E5E4D9;

 color: #0C3962;

} 
.lblratingBig { color: #E5E4D9; } 
/************************ Tables **********************/ .Container thead .Header td, th, .ListContainer .ListHeader, .drItemSubHeader, .table-thead-background tr th, .table-thead-background tr td {  background-color: #E5E4D9;

 color: #0C3962;

} 
th a, th a:hover { color: #0C3962; } 
/*
.TableRowAlternate, .table-hover > tbody > tr:hover > td { background-color: ; } */
/************************ Menus ***********************/ 
#MPAuxNav ul.level1 li a { color: #0C3962; } 

#MPAuxNav ul.level1 li ul { background-color: #E31B23; } 

#MPAuxNav ul.level1 li li.dynamic { border-right-color: #0C3962; } 
/* #SideMenu ul.level1 li ul { background-color: White; } */ /* .MPSideNavBottom { color: #0069A5; } */ /*
.breadcrumb { background-color: ; } */

.breadcrumb li { color: #000000; } 

.breadcrumb li a { color: #0C3962; } 

.MPBottomMenu ul li a { color: #FFFFFF; } 
/************************ Bootstrap Menus ***********************/ 
.navbar-default, #NAV { background-color: #E31B23; border-color: #E31B23; } 

.navbar-default .navbar-nav > li > a { color: #FFFFFF; } 
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus, .navbar .navbar-nav > li > a:hover {  background-color: #E31B23;

 color: #FFFFFF;

} .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {  background-color: #E31B23;

 color: #FFFFFF;

} 
#MPButtonBar .dropdown-menu { background-color: #E31B23; } 
/*
#MPButtonBar .dropdown-menu li a { color: ; } */

#MPButtonBar .dropdown-menu li a:hover, #MPButtonBar .dropdown-menu li a:focus { background-color: #E31B23; } 
#MPButtonBar .dropdown-menu .active > a, #MPButtonBar li .dropdown-menu .active > a:hover, #MPButtonBar .dropdown-menu .dropdown-submenu .active a:hover, #MPButtonBar .dropdown-submenu .dropdown-submenu .active a:hover {  background-color: #E5E4D9;

 color: #0C3962;

} /*
#MPButtonBar .dropdown-menu { border-color: ; } */
/************************ Bootstrap Buttons ***********************/ .btn-primary, .ui-widget-content a.btn-primary { /* background-color: ;
*/
/* border-color: ;
*/
/*
color: !important;
*/
} .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open .dropdown-toggle.btn-primary { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .btn-info { /* background-color: ;
*/
 border-color: #1966AC;

/* color: ;
*/
} .btn-info:hover, .btn-info:focus, .btn-info:active, .open .dropdown-toggle.btn-info { /* background-color: ;
*/
 border-color: #1966AC;

/* color: ;
*/
} .btn-success {  background-color: #0C3962;

 border-color: #1966AC;

/* color: ;
*/
} .btn-success:hover, .btn-success:focus, .btn-success:active, .open .dropdown-toggle.btn-success {  background-color: #1966AC;

 border-color: #1966AC;

/* color: ;
*/
} .btn-danger { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .open .dropdown-toggle.btn-danger { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .btn-default { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .btn-default:hover, .btn-default:focus, .btn-default:active, .open .dropdown-toggle.btn-default { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .pagination > .active > span, .pagination > .active > span:hover, .pagination li.active>a, .pagination li.active>a:hover { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .pagination > li > a { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .pagination > li > a:hover { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .label-default { /* background-color: ;
*/
/* color: ;
*/
} .badge, .badge a, a.badge a:hover { /* background-color: ;
*/
/* color: ;
*/
} .modal-header { /* background-color: ;
*/
 color: #000000;

} .modal-body, .panel-body { /* background-color: ;
*/
 color: #000000;

} .modal-footer, .panel-footer { /* background-color: ;
*/
} /*
#MPFooterLink { background-color: ; } */
/*
#MPFooterLink a { color: ; } */
/*
.faceted-search-main .facets .header { color: ; } */
/*
.faceted-search-main .facets .header { background-color: ; } */
/*
.cookie-notification-bar { background-color: ; } */
/*
.cookie-notification-bar span { color: ; } */ /************ New Bootstrap 4^ Themeing ****/ /******** Block Buttons ****/ /**** btn-primary ****/ .bootstrap-4 :not(.no-theme) .btn-primary { /* color: ; */ /* background-color: ; */ /* border-color: ; */
} .bootstrap-4 :not(.no-theme) .btn-primary:focus, .bootstrap-4 :not(.no-theme) .btn-primary:hover { /* background-color: ; */ /* outline-color: ; */
} /**** btn-secondary (aka default) ****/ .bootstrap-4 :not(.no-theme) .btn-secondary { /* color: ; */ /* background-color: ; */ /* border-color: ; */
}
.bootstrap-4 :not(.no-theme) .btn-secondary:focus, .bootstrap-4 :not(.no-theme) .btn-secondary:hover { /* background-color: ; */ /* outline-color: ; */
} /**** btn-link ****/ .bootstrap-4 :not(.no-theme) .btn-link {  color: #0C3962; 
}
.bootstrap-4 :not(.no-theme) .btn-link:focus, .bootstrap-4 :not(.no-theme) .btn-link:hover { /* color: ; */ /* outline-color: ; */
} /**** btn-icon-primary ****/ .bootstrap-4 :not(.no-theme) .btn-icon-primary { /* color: ; */ /* background-color: ; */ /* border-color: ; */
}
.bootstrap-4 :not(.no-theme) .btn-icon-primary:focus, .bootstrap-4 :not(.no-theme) .btn-icon-primary:hover { /* outline-color: ; */ /* background-color: ; */
} /******** Inline Buttons ****/ /**** btn-inline-link-primary ****/ .bootstrap-4 :not(.no-theme) .btn-inline-link-primary.btn-inline-link-primary {  color: #0C3962; 
}
.bootstrap-4 :not(.no-theme) .btn-icon-link:focus, .bootstrap-4 :not(.no-theme) .btn-icon-link:hover { /* outline-color: ; */ /* color: ; */
} /**** btn-inline-link-meta ****/ .bootstrap-4 :not(.no-theme) .btn-inline-link-meta { /* color: ; */
}
.bootstrap-4 :not(.no-theme) .btn-icon-link:focus, .bootstrap-4 :not(.no-theme) .btn-icon-link:hover { /* outline-color: ; */ /* color: ; */
} /**** btn-inline-icon ****/ .bootstrap-4 :not(.no-theme) .btn-icon-primary { /* color: ; */
}
.bootstrap-4 :not(.no-theme) .btn-icon-primary:focus, .bootstrap-4 :not(.no-theme) .btn-icon-primary:hover { /* outline-color: ; */ /* background-color: ; */
}
/**** Generated Utils ****/  .text-color { color: #000000 !important; }   .link-color { color: #0C3962 !important; }  /* .mention-link-color { color:  !important; } */ /* .tag-link-color { color:  !important; } */ /* .link-hover-color:hover, .link-hover-color:focus { color:  !important; } */ /* .mention-hover-color:hover, .mention-hover-color:focus { color:  !important; } */ /* .tag-hover-color:hover, .tag-hover-color:focus { color:  !important; } */ /* .outer-background-color { background-color:  !important; } */ /* .tag-background-color { background-color:  !important; } */ /* .tag-background-hover-color:hover, .tag-background-hover-color:focus { color:  !important; } */ /* .page-background-color { background-color:  !important; } */ /* .border-color { color:  !important; } */  .primary-heading-text-color { color: #E5E4D9 !important; }  /* .primary-heading-background-color { background-color:  !important; } */  .secondary-heading-text-color { color: #000000 !important; }  /* .secondary-heading-background-color { background-color:  !important; } */  .tertiary-heading-text-color { color: #000000 !important; }  /* .tertiary-heading-background-color { background-color:  !important; } */ /* .seperator-color { color:  !important; } */  .footer-background-color { background-color: #231F20 !important; }   .footer-text-color { color: #FFFFFF !important; }   .primary-color { color: #E5E4D9 !important; }   .text-on-primary { color: #0C3962 !important; }   .table-header-text-color { color: #0C3962 !important; }  /* .landing-control-header-background-color { background-color:  !important; } */  .landing-control-header-text-color { color: #0C3962 !important; }  /* .landing-control-border-color { color:  !important; } */  .landing-control-text-color { color: #000000 !important; }  /* .landing-control-background-color { background-color:  !important; } */  .landing-control-link-color { color: #0C3962 !important; }   .landing-control-byline-text-color { color: #000000 !important; }   .landing-control-sub-title-text-color { color: #E31B23 !important; }   .landing-control-title-text-color { color: #E5E4D9 !important; }  /* .selected-tab-background-color { background-color:  !important; } */ /* .selected-tab-border-color { color:  !important; } */  .selected-tab-text-color { color: #0C3962 !important; }  /* .unselected-tab-hover-background-color:hover, .unselected-tab-hover-background-color:focus { background-color:  !important; } */  .unselected-tab-hover-text-color { color: #0C3962 !important; }  /* .unselected-tab-background-color { background-color:  !important; } */ /* .unselected-tab-text-color { color:  !important; } */  .slogan-text-color { color: #E5E4D9 !important; }   .table-header-background-color { background-color: #E5E4D9 !important; }  /* .table-alternate-background-color { background-color:  !important; } */  .aux-menu-text-color { color: #0C3962 !important; }   .unselected-menu-background-color { background-color: #E31B23 !important; }  /* .breadcrumb-bar-background-color { background-color:  !important; } */  .breadcrumb-text-color { color: #000000 !important; }   .breadcrumb-link-color { color: #0C3962 !important; }   .footer-menu-text-color { color: #FFFFFF !important; }   .unselected-menu-text-color { color: #FFFFFF !important; }   .selected-menu-background-color { background-color: #E31B23 !important; }   .selected-menu-text-color { color: #FFFFFF !important; }  /* .hover-menu-text-color { color:  !important; } */  .hover-menu-background-color { background-color: #E31B23 !important; }   .hover-menu-selected-background-color { background-color: #E5E4D9 !important; }   .hover-menu-selected-text-color { color: #0C3962 !important; }  /* .hover-menu-border-color { color:  !important; } */ /* .primary-button-background-color { background-color:  !important; } */ /* .primary-button-border-color { color:  !important; } */ /* .primary-button-text-color { color:  !important; } */ /* .primary-button-hover-background-color:hover, .primary-button-hover-background-color:focus { background-color:  !important; } */ /* .info-button-background-color { background-color:  !important; } */  .info-button-border-color { color: #1966AC !important; }  /* .info-button-text-color { color:  !important; } */ /* .info-button-hover-background-color:hover, .info-button-hover-background-color:focus { background-color:  !important; } */  .success-button-background-color { background-color: #0C3962 !important; }   .success-button-border-color { color: #1966AC !important; }  /* .success-button-text-color { color:  !important; } */  .success-button-hover-background-color:hover, .success-button-hover-background-color:focus { background-color: #1966AC !important; }  /* .danger-button-background-color { background-color:  !important; } */ /* .danger-button-border-color { color:  !important; } */ /* .danger-button-text-color { color:  !important; } */ /* .danger-button-hover-background-color:hover, .danger-button-hover-background-color:focus { background-color:  !important; } */ /* .default-button-background-color { background-color:  !important; } */ /* .default-button-border-color { color:  !important; } */ /* .default-button-text-color { color:  !important; } */ /* .default-button-hover-background-color:hover, .default-button-hover-background-color:focus { background-color:  !important; } */ /* .pagination-activebutton-background-color { background-color:  !important; } */ /* .pagination-active-button-border-color { color:  !important; } */ /* .pagination-activebutton-text-color { color:  !important; } */ /* .pagination-button-background-color { background-color:  !important; } */ /* .pagination-button-border-color { color:  !important; } */ /* .pagination-button-text-color { color:  !important; } */ /* .pagination-button-hover-background-color:hover, .pagination-button-hover-background-color:focus { background-color:  !important; } */ /* .label-background-color { background-color:  !important; } */ /* .label-text-color { color:  !important; } */ /* .badge-background-color { background-color:  !important; } */ /* .badge-text-color { color:  !important; } */ /* .popup-window-header-background-color { background-color:  !important; } */  .popup-window-header-text-color { color: #000000 !important; }  /* .popup-window-background-color { background-color:  !important; } */  .popup-window-text-color { color: #000000 !important; }  /* .popup-window-footer-background-color { background-color:  !important; } */ /* .powered-by-higher-logic-background-color { background-color:  !important; } */ /* .powered-by-higher-logic-text-color { color:  !important; } */ /* .search-sidebar-heading-text-color { color:  !important; } */ /* .search-sidebar-heading-background-color { background-color:  !important; } */ /* .cookie-notification-background-color { background-color:  !important; } */ /* .cookie-notification-text-color { color:  !important; } */ 
/* CSS Overrides */
/**added by Higher Logic**/
body {
font-weight: 400;
}

#PageTitleH1, .interior h2.ProfileUserName {
    color: #081334;
}

h3, .Heading3, h3 a, h3 a:hover {
    color: #081334;
}
.HLLandingControl .Content h3 a, .HLAnnouncements .Content h2 a, .HLRSSReader .Content h2 a {
    color: #081334;
}

#MPContentArea.no-pageTitle-padding {
    padding-top: 0px;
}


/**added by AMIA Miyoung Kim**/

#HEADER {
background-color: #E5E4D9 !important;
background: url(https://higherlogicdownload.s3.amazonaws.com/AMIA/07daf1c8-3e79-47f8-b271-38afe8d341cc/UploadedImages/amia-connect-header-bg.png) center top;
background-repeat: repeat;
}

.ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li .Picture img {
border-top: none!important;
width: auto!important;
}